<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>LesterEspinosaMartinez</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">LesterEspinosaMartinez</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/LesterEspinosaMartinez/FirstnameLastname192.png" title="{{attachment:FirstnameLastname192.png|Firstname Lastname|width=192}}"><img alt="Firstname Lastname" class="attachment" src="attachments/LesterEspinosaMartinez/FirstnameLastname192.png" title="Firstname Lastname" width="192" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><span class="anchor" id="line-7"></span><p class="line867">
<h1 id="Lester_Espinosa_Martinez">Lester Espinosa Martinez</h1>
<span class="anchor" id="line-8"></span><span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-11"></span><p class="line867"><em>What responsibilities do you have inside of the project ?</em> <span class="anchor" id="line-12"></span><ul><li>Translating documents... <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span></li></ul><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-16"></span><ul><li><p class="line862">Email: <tt>&lt;lem2405&nbsp;AT&nbsp;yahoo&nbsp;DOT&nbsp;com&gt;</tt> or <tt>&lt;lem2405&nbsp;AT&nbsp;gmail&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-17"></span></li><li><p class="line862">Blog: <a class="http" href="http://todosobregnulinux.blogspot.com/">http://todosobregnulinux.blogspot.com/</a> <span class="anchor" id="line-18"></span></li></ul><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:22
</body>
</html>
